/* CSS Document */

@font-face {
    font-family: 'OpenSans';
    src: url('../../themes/10/font/openSans/OpenSans-Italic-webfont.eot');
    src: url('../../themes/10/font/openSans/OpenSans-Italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../../themes/10/font/openSans/OpenSans-Italic-webfont.woff') format('woff'),
         url('../../themes/10/font/openSans/OpenSans-Italic-webfont.ttf') format('truetype'),
         url('../../themes/10/font/openSans/OpenSans-Italic-webfont.svg#OpenSansItalic') format('svg');
    font-weight: normal;
    font-style: italic;

}
@font-face {
    font-family: 'OpenSans';
    src: url('../../themes/10/font/openSans/OpenSans-Regular-webfont.eot');
    src: url('../../themes/10/font/openSans/OpenSans-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../../themes/10/font/openSans/OpenSans-Regular-webfont.woff') format('woff'),
         url('../../themes/10/font/openSans/OpenSans-Regular-webfont.ttf') format('truetype'),
         url('../../themes/10/font/openSans/OpenSans-Regular-webfont.svg#OpenSansRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'OpenSans';
    src: url('../../themes/10/font/openSans/OpenSans-Semibold-webfont.eot');
    src: url('../../themes/10/font/openSans/OpenSans-Semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../../themes/10/font/openSans/OpenSans-Semibold-webfont.woff') format('woff'),
         url('../../themes/10/font/openSans/OpenSans-Semibold-webfont.ttf') format('truetype'),
         url('../../themes/10/font/openSans/OpenSans-Semibold-webfont.svg#OpenSansSemibold') format('svg');
    font-weight: 500;
    font-style: normal;
}
@font-face {
    font-family: 'OpenSans';
    src: url('../../themes/10/font/openSans/OpenSans-Bold-webfont.eot');
    src: url('../../themes/10/font/openSans/OpenSans-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../../themes/10/font/openSans/OpenSans-Bold-webfont.woff') format('woff'),
         url('../../themes/10/font/openSans/OpenSans-Bold-webfont.ttf') format('truetype'),
         url('../../themes/10/font/openSans/OpenSans-Bold-webfont.svg#OpenSansBold') format('svg');
    font-weight: 800;
    font-style: normal;

}



body {
    background:#e1e1e1;
    margin : 0px;
    text-align : center;
    border-top: 1px solid #a5a5a5;
}

* {
    font-family: "Trebuchet MS", "Arial", "Lucida grande", "FreeSans", "Liberation sans", sans-serif;
    font-size: 12px;
    color: #3c3c3c;
    line-height: 16px;
    padding: 0; 
    margin: 0;
}

a { cursor: pointer;}

#body {
    height : auto;
    margin: 0 auto;;
    text-align : left;
    width : 989px;
    background: #fff ;
    z-index: 1;
    padding: 10px 0 0 0;
/*    margin-top: 90px;*/


-webkit-border-radius: 5px;
border-radius: 5px;
-webkit-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.7);
box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.7);

}

#small_body {
    height : auto;
    margin-left : auto;
    margin-right : auto;
    padding : 4px;
    text-align : left;
    width : 592px;
}


/* --- Main in Body --- */

#main {
    height : auto;
    text-align : left;
    width :960px;
    margin: 14px 0 0 15px;
    z-index: 1;
    padding: 0;
}

#small_body #main {
    width: 592px;
}


a.flag img {
    vertical-align: middle;
    border: 0; 
}

button.order {
    border: 0;
    background: transparent;
    height: 20px;
    line-height: 20px;
    width: 95px;
    display: block;
    text-align: left;
    text-indent: 21px;
    background: transparent url('../../themes/default/images/index/order_button_blue.gif') no-repeat 0 0;
}

button.orderII {
    border: 0; 
    background: transparent;
    height: 20px;
    line-height: 20px;
    width: 25px;
    display: block;
    text-align: left; 
    text-indent: 21px;
    background: transparent url('../../themes/default/images/index/orderII.gif') no-repeat 0 0; 
}

.fake_button {
    display: block;
    width: 95px;
    height: 20px;
    line-height: 20px;
    font-weight: normal;
    text-align: left;
    text-indent: 21px;
    background: transparent url('../../themes/default/images/index/more_button.gif') no-repeat 50% 0;
    margin-top: 8px;
}


button { cursor: pointer; }


br.clear {
    clear: both;
    display: block;
    height: 0;
    font-size: 1px;
    line-height: 0px;
}

.spacer {
    clear : both;
}

/*.telecom * {
    font-size: 12px;
    color: #676767;
}*/

div.main_content p, 
div.main_content a {
    font-size: 12px;
    line-height: 14px;
}


/* --- Table line underlined --- */
    
tr.colored_line td {
    background-color : #eeeeee;
}

th.light { background: #ebebeb;}

div, .block     { display: block; }

img { vertical-align: middle; border: 0; }
a.small { font-size: 10px; }
a, a:active { color: #0068b1; text-decoration: underline; font-weight: normal; }
a:visited { color: #0068b1; text-decoration: underline; }
a:hover { text-decoration: none;}

a.noline,
a.noline:link, 
a.noline:active, 
a.noline:visited,
a.noline:hover,
a.inverted,
a.inverted:link, 
a.inverted:active, 
a.inverted:visited   { text-decoration: none; }
a.inverted:hover     { text-decoration: underline; }

a img { border: 0; }

table.none {
    text-decoration: none;
    border: 0;

}
a.none, 
a.none:visited, 
a.none:hover {
    text-decoration: none;
    border: 0;
    cursor: pointer;
}

.red     { color: #d40000; }
.orange  { color: #ff6d00; }
.grey    { color: #3c3c3c; }
.lgrey    { color: #999; }
.blue    { color: #0068b1; }
.dblue   { color: #0B4499; }
.white   { color: #ffffff; }
.black   { color: #343434; }
.green   { color: #2DA42D; }

a.black, a.black:visited, a.black:active, a.black:hover { color: #3c3c3c; }
a.green, a.green:visited, a.green:active, a.green:hover { color: #228822; }
a.grey, a.grey:visited, a.grey:active, a.grey:hover { color: #3c3c3c; }
a.blue, a.blue:visited, a.blue:active, a.blue:hover { color: #0068b1; }
a.greyB, a.greyB:visited, a.greyB:active { color: #3c3c3c;  }
a.greyB:hover { color: #0068b1; }
a.white, a.white:visited, a.white:active, a.white:hover { color: #fff; }

ul li.lh18 a.orange,ul li.lh18 a.orange:visited,ul li.lh18 a.orange:active,ul li.lh18 a.orange:hover { color: #ff6d00; }



a.disactivated, a.disactivated:visited, a.disactivated:active, a.disactivated:hover { color: #3c3c3c; cursor: default; background: transparent; }

.bgblue   { background: #0068b1; }
.bggrey   { background: #dedede; }
.bgwhite  { background: #fff;    }

.bglightgrey { background: #ececec; }

.Fleft  { float: left;  }
.Fright { float: right; }

.padded { padding: 4px; }
.marged { margin: 4px; }
.Lpadded { padding: 3px 0 3px 3px; }
.Rpadded { padding: 3px 3px 3px 0; }


.bold       { font-weight: bold; }
.normal,    
a.normal:hover  { font-weight: normal; }
.underline  { text-decoration: underline; }
.overline  { text-decoration: line-through; }
.italic     { font-style: italic; }
.little,
.small { font-size: 9px; }
.big { font-size: 14px; }

.center  { text-align: center; text-indent: 0; }
.right   { text-align: right; text-indent: 0; }
.left    { text-align: left; }
.justify { text-align: justify; }

.middle { vertical-align: middle;}
.top    { vertical-align: top; }
.bottom { vertical-align: bottom; }

.full     { width: 100%; }
.half     { width: 48%; } 
.half10   { width: 10%; } 
.half15   { width: 15%; } 
.half20   { width: 20%; } 
.half25   { width: 24%; } 
.half33   { width: 33%; } 
.half37   { width: 37%; } 
.half40   { width: 40%; } 
.half45   { width: 45%; } 
.half48   { width: 48%; } 
.half55   { width: 54%; } 
.half66   { width: 65%; } 
.half70   { width: 70%; } 
.half75   { width: 74%; } 
.half80   { width: 80%; } 
.half90   { width: 90%; } 
.half95   { width: 95%; } 



/*.telecom *,
.telecom_speech {
    font-size: 12px;
    line-height: 14px;
}
.telecom_speech .small,
.telecom_speech .little {
    font-size: 10px;
}*/



.lh10, .lh10 * { line-height: 10px; _height: 10px; *height: 10px; }
.lh14, .lh14 * { line-height: 14px; _height: 14px; *height: 14px; }
.lh16, .lh16 * { line-height: 16px; _height: 16px; *height: 16px; }
.lh18, .lh18 * { line-height: 18px; _height: 18px; *height: 18px; }
.lh20, .lh20 * { line-height: 20px; _height: 20px; *height: 20px; }
.lh24, .lh24 * { line-height: 24px; _height: 24px; *height: 24px; }
.lh22, .lh22 * { line-height: 22px; _height: 22px; *height: 22px; }
.lh28, .lh28 * { line-height: 28px; _height: 28px; *height: 28px; }
.lh30, .lh30 * { line-height: 30px; _height: 30px; *height: 30px; }
.lh40, .lh40 * { line-height: 40px; _height: 40px; *height: 40px; }
.lh60, .lh60 * { line-height: 60px; _height: 60px; *height: 60px; }

.fs60 { font-size: 60px; font-family: "Trebuchet MS","Gill Sans","bitstream Charter","Liberation Sans","FreeSans",sans-serif; }
.fs30 { font-size: 30px; font-family: "Trebuchet MS","Gill Sans","bitstream Charter","Liberation Sans","FreeSans",sans-serif; }
.fs28 { font-size: 28px; font-family: "Trebuchet MS","Gill Sans","bitstream Charter","Liberation Sans","FreeSans",sans-serif; }
.fs26 { font-size: 26px; font-family: "Trebuchet MS","Gill Sans","bitstream Charter","Liberation Sans","FreeSans",sans-serif; }
.fs22 { font-size: 22px; font-family: "Trebuchet MS","Gill Sans","bitstream Charter","Liberation Sans","FreeSans",sans-serif; }
.fs20 { font-size: 20px; font-family: "Trebuchet MS","Gill Sans","bitstream Charter","Liberation Sans","FreeSans",sans-serif; }
.fs18 { font-size: 18px; font-family: "Trebuchet MS","Gill Sans","bitstream Charter","Liberation Sans","FreeSans",sans-serif; }
.fs16 { font-size: 16px; font-family: "Trebuchet MS","Gill Sans","bitstream Charter","Liberation Sans","FreeSans",sans-serif; }
.fs15 { font-size: 15px; font-family: "Trebuchet MS","Gill Sans","bitstream Charter","Liberation Sans","FreeSans",sans-serif; }
.fs14 { font-size: 14px; font-family: "Trebuchet MS","Gill Sans","bitstream Charter","Liberation Sans","FreeSans",sans-serif; }
.fs13 { font-size: 13px; font-family: "Trebuchet MS","Gill Sans","bitstream Charter","Liberation Sans","FreeSans",sans-serif; }
.fs12 { font-size: 12px; font-family: "Trebuchet MS","Gill Sans","bitstream Charter","Liberation Sans","FreeSans",sans-serif; }
.fs10 { font-size: 10px; font-family: "Trebuchet MS","Gill Sans","bitstream Charter","Liberation Sans","FreeSans",sans-serif; }
.fs12 * { font-family: "Trebuchet MS","Gill Sans","bitstream Charter","Liberation Sans","FreeSans",sans-serif; }


.press_top .x1, .press_top .x2, .press_top .x3, .press_top .x4, .press_top .x42, .press_top .x5, .press_top .x6, .press_top .x7, .press_top .x33, .press_top .x25, .press_top .x190, .press_top .x15, .press_top .x55, .press_top .x85 {
    display: block;
    float: left;
}

.press_top .x1 { width: 129px; margin: 0 7px 0 0; }
.press_top .x15 { width: 200px; margin: 0 14px 0 0; }
.press_top .x2 { width: 227px; margin: 0 14px 0 0; }
.press_top .x25 { width: 288px; margin: 0 14px 0 0; } 
.press_top .x3 { width: 349px; margin: 0 14px 0 0; }
.press_top .x4 { width: 471px; margin: 0 0px 0 0; }
.press_top .x42 { width: 382px; margin: 0 0px 0 0; }
.press_top .x5 { width: 593px; margin: 0 14px 0 0; }
.press_top .x55 { width: 661px; margin: 0 14px 0 0; }
.press_top .x6 { width: 715px; margin: 0 14px 0 0; }
.press_top .x7 { width: 837px; margin: 0 14px 0 0; }
.press_top .x85 { width: 781px; margin: 0 14px 0 0; }

.press_top .x33 { width: 31%; margin: 0 2.5% 0 0; }
.press_top .x190 { width: 190px; margin: 0 14px 0 0; }

.press_top .logos .x1 { width: 110px; margin: 7px 7px 0 0; }
.press_top .logos .x1.nm { margin: 7px 0 0 0; }

/* Ugly IE6 fixes*/
.press_top .x1 { _margin: 0 3px 0 0; }
.press_top .x2, .press_top .x3, .press_top .x4, .press_top .x5, .press_top .x6, .press_top .x7, .press_top .x33, .press_top .x25, .press_top .x190, .press_top .x15, .press_top .x55 { _margin: 0 3px 0 0; }
/* ugly IE6 fixes end */

.nm {
    margin: 0;
}


br { clear: both; line-height: 14px; margin: 0; padding: 0;}
br.noclear { clear: none; }
.telecom_speech br { clear: none; }
.telecom_speech li { list-style-image: none;}
p  { margin: 0; padding: 0; display: block; }

p.noclear br {
    clear: none;
}

.telecom_speech br.clear { clear: both; }

h1 {
    font-size: 30px;
    line-height: 32px; 
    text-indent: 0px; 
    padding: 0; 
    margin: 0; 
    color : #0068b1;
    font-weight: bold;
    font-family: "Trebuchet MS", "Gill Sans", "FreeSans", "Liberation sans", sans-serif;
}

h2 { 
    line-height: 24px; 
    font-size: 22px; 
    margin: 0; 
    padding: 0; 
    border: 0; 
    text-decoration: none;
    font-weight: bold;
    color: black;
    font-family: "Trebuchet MS", "Gill Sans", "FreeSans", "Liberation sans", sans-serif;
}
h3 { 
    line-height: 22px; 
    font-size: 20px; 
    margin: 0; 
    padding: 0; 
    font-weight: bold;
    color : #0068b1;
    font-family: "Trebuchet MS", "Gill Sans", "FreeSans", "Liberation sans", sans-serif;
}
h4 {
    line-height: 14px; 
    font-size: 12px; 
    margin: 0; 
    padding: 0; 
    font-weight: bold;
    color : #0068b1;
}
h5 {
    line-height: 14px; 
    font-size: 12px; 
    margin: 0; 
    padding: 0; 
    font-weight: bold;
    color : black;
}
h6 {
    font-size: 16px;
    line-height: 18px; 
    font-weight: bold;
    color: #3c3c3c;
}

h3.noIndent { text-indent: 0px;}
h3.noDeco { border: 0; text-decoration:underline; }


h3.big { font-size: 12px; }






hr,
.hr {
    display: block;
    font-size: 0px;
    line-height: 0px;
    width: 95%; 
    height: 0px;
    border: 0;
    border-bottom: 1px solid #d5d5d5;
    margin-left: 2.5%;
}

.unbordered { border: 0; text-indent: 0; margin: 0; padding: 0; } 

/*a.opacity50 img {
    filter:alpha(opacity=50);
    -moz-opacity:.5;
    opacity:.5;
}

a.opacity50:hover img,
a.opacity100 img {
    filter:alpha(opacity=100);
    -moz-opacity: 1;
    opacity: 1;
}*/

a.arrow,
a.arrow:hover, 
a.arrow:visited, 
a.arrow:active {
    
    background: transparent url('../../images/housing/index/subpic_bg_hover.gif') no-repeat 50% 0%;
    
}

a.stroke img,
a.stroke:hover img, 
a.stroke:visited img, 
a.stroke:active img{
   border: 1px solid #0068b1; 
}

table.light {
    background-color: transparent !important;
    margin: 0 !important;
    padding: 0 !important;
}

td.nopadding, table.nopadding td {
    padding: 0 !important;
}


/* Interviews and journalistic approach theming */
/* fonts by Exljbris */

@font-face {
    font-family: 'Museo';
    src: url('museo/museosans_500-webfont.eot');
    src: local('Museo Sans 500'), local('Museo Sans'), url('museo/museosans_500-webfont.woff') format('woff'), url('museo/museosans_500-webfont.ttf') format('truetype'), url('museo/museosans_500-webfont.svg#webfontIRtDbCeY') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Museo Italic';
    src: url('museo/museosans_500_italic-webfont.eot');
    src: local('Museo Sans 500 Italic'),  local('Museo Sans Italic'), url('museo/museosans_500_italic-webfont.woff') format('woff'), url('museo/museosans_500_italic-webfont.ttf') format('truetype'), url('museo/museosans_500_italic-webfont.svg#webfontm5IyM9tg') format('svg');
    font-weight: normal;
    font-style: normal;
}



.itw h1 {
    font-size: 20px;
    line-height: 34px; 
    text-indent: 0px; 
    padding: 0; 
    margin: 0; 
    color : #041b3d;
    font-weight: normal;
    font-family: "Museo","Trebuchet MS","Gill Sans","bitstream Charter","Liberation Sans","FreeSans",sans-serif;
}

.itw h2, 
.itw h2 span { 
    line-height: 21px; 
    font-size: 15px; 
    margin: 0; 
    padding: 0; 
    border: 0; 
    text-decoration: none;
    font-weight: normal;
    color: #0b4499;
    font-family: "Museo","Trebuchet MS","Gill Sans","bitstream Charter","Liberation Sans","FreeSans",sans-serif;
}

.itw h3 { 
    line-height: 22px; 
    font-size: 20px; 
    margin: 0; 
    padding: 0; 
    font-weight: normal;
    color : #0068b1;
    font-family: "Museo","Trebuchet MS","Gill Sans","bitstream Charter","Liberation Sans","FreeSans",sans-serif;
}


.itw .light {
    color: #666;
}

.itw a.orderIt,
.itw a.orderIt:link,
.itw a.orderIt:visited,
.itw a.orderIt:active,
.itw a.readIt,
.itw a.readIt:link,
.itw a.readIt:visited,
.itw a.readIt:active {
    font-size: 12px;
    text-decoration: none;
    color: #384d6c;
    font-family: "Museo","Trebuchet MS","Gill Sans","bitstream Charter","Liberation Sans","FreeSans",sans-serif;
    text-indent: 10px;
    padding-left: 10px;
    background: url('../../images/bars/general/more_arrow.gif') no-repeat 0 0;
}

.itw a.orderIt:hover,
.itw a.readIt:hover {
    color: #0068b1;
    background: url('../../images/bars/general/more_arrow.gif') no-repeat 0 100%;
}
.itw a.orderIt,
.itw a.orderIt:link,
.itw a.orderIt:visited,
.itw a.orderIt:active,
.itw a.orderIt:hover {
    background: transparent;
    font-size: 16px;
    line-height: 18px;
    text-indent: 0;
    padding: 0; 
    margin: 0; 
}

.itw img.img_success {
    margin: 5px 5px 0 5px;
}

.itw hr {
    width : 70%;
    margin : 0 auto;
}

.itw table tr td.little_desc {
    font-size : 15.5px;
    line-height : 22px;
    text-align : left;
    vertical-align : middle;
}

.itw table tr td.paper {
    background-color : #f7f5f0;
    margin: 0;
    padding: 0;
}

.itw table tr td.titlePaper {
    background : transparent url('../../images/private_cloud/general/top_success.jpg') repeat-x 0 0;
    height: 40px;
}

.Bleft {
    border-left: 1px solid #d9d9d9;
}
.Bright {
    border-right: 1px solid #d9d9d9;
}


.itw .fs14 { font-size: 14px; font-family: "Museo", "Trebuchet MS","Gill Sans","bitstream Charter","Liberation Sans","FreeSans",sans-serif; }
.itw .fs16 { font-size: 16px; font-family: "Museo", "Trebuchet MS","Gill Sans","bitstream Charter","Liberation Sans","FreeSans",sans-serif; }
.itw .fs30 { font-size: 30px; font-family: "Museo", "Trebuchet MS","Gill Sans","bitstream Charter","Liberation Sans","FreeSans",sans-serif; }
.itw .fs40 {color: #041B3D; font-size: 36px; text-indent: 1%; font-family: "Museo", "Trebuchet MS","Gill Sans","bitstream Charter","Liberation Sans","FreeSans",sans-serif; }

.itw .quote {
    font-size: 16px;
    font-family: "Museo Italic", "Trebuchet MS","Gill Sans","bitstream Charter","Liberation Sans","FreeSans",sans-serif; 

}

.itw .subtitle {
    font-family: "Museo", "Trebuchet MS","Gill Sans","bitstream Charter","Liberation Sans","FreeSans",sans-serif;
    font-size: 18px;
    color : #041b3d;
    text-align: left;
}


h1.treb {
    font-weight: bold;
    font-family: "Trebuchet MS","Gill Sans","bitstream Charter","Liberation Sans","FreeSans",sans-serif;
}

.itw  .marged {
    margin: 0 13px;
}

.itw ul li,
.itw ul.itwgrey li {
    margin: 10px 0px 0px 0px;
    padding: 0 0 0 0;
    list-style-image: none;
    list-style: none;
    background: transparent;
    line-height: 16px;
}

.itw .little_desc {
    font-size : 15.5px;
    text-align : left;
}

.itw .little_desc_right {
    font-size : 15.5px;
    text-align : left;
    margin-left : 10px;
    line-height : 20px;
}

.itw *.itwblue { color: #041b3d; }

.itw .lh10, .lh10 * { line-height: 10px; _height: 10px; *height: 10px; }
.itw .lh14, .lh14 * { line-height: 14px; _height: 14px; *height: 14px; }
.itw .lh16, .lh16 * { line-height: 16px; _height: 16px; *height: 16px; }
.itw .lh18, .lh18 * { line-height: 18px; _height: 18px; *height: 18px; }
.itw .lh20, .lh20 * { line-height: 20px; _height: 20px; *height: 20px; }
.itw .lh24, .lh24 * { line-height: 24px; _height: 24px; *height: 24px; }
.itw .lh22, .lh22 * { line-height: 22px; _height: 22px; *height: 22px; }
.itw .lh28, .lh28 * { line-height: 28px; _height: 28px; *height: 28px; }
.itw .lh30, .lh30 * { line-height: 30px; _height: 30px; *height: 30px; }
.itw .lh60, .lh60 * { line-height: 60px; _height: 60px; *height: 60px; }

.red,       .itw .red       { color: #d40000; }
.orange,    .itw .orange    { color: #ff6d00; }
.grey,      .itw .grey      { color: #3c3c3c; }
.lgrey,     .itw .lgrey     { color: #999; }
.blue,      .itw .blue      { color: #0068b1; }
.dblue,     .itw .dblue     { color: #0B4499; }
.white,     .itw .white     { color: #ffffff; }
.black,     .itw .black   { color: #343434; }
.green,     .itw .green   { color: #228822; }
.itwblue { color: #041b3d; }



/* ========== For printings ========== */
    
@media print {
    #body { width: 16cm; }
    #header { display: none; }
    #main { float: left; }
    #navigation_menu { display: none; }

    /* Correction des polices blanches pour l'impression:
         passage en police de couleur noire. */
    #about h2 { color:#000000; }
    #clients h2 { color:#000000; }
    #dedicated h2 { color:#000000; }
    #domains h2 { color:#000000; }
    #domains_top small { color:#000000; }
    #hosting_top small { color:#000000; }
    .left_part_borders h4.server, .left_part_borders h4.clients { color:#000000; }
    .right_part { float: right; }
    .right_part h4 { color:#000000; }
    .right_part div.product_name, .right_part div.distribution_name  { color:#000000; }
    .status_bar p { color:#000000; }
    div.support a, div.support a:active, div.support a:visited { color:#000000; }
    h2, hr { color:#000000; }
    form.domainSubmit:hover { color:#000000; }

    /* Correction des bordures  */
    #body *  { border:none; }
    #header * { border:none !important; }
    .left_part { border-right:solid 1px #000000 !important; }
    input { border:solid 1px #000000 !important; }
    submit, text, reset, radio, checkbox { border:solid 1px #000000 !important; }
    .submit, .text, .reset, .radio, .checkbox { border:solid 1px #000000 !important; }
}



 
.error {
    background-color:#ffaaaa;
}
       
/* ----------- */
/* --- end --- */
/* ----------- */
